@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova-A-Light.eot);
    src: url(ProximaNova-A-Light.eot?#iefix) format("embedded-opentype"), 
         url(ProximaNova-A-Light.woff2) format("woff2"), 
         url(ProximaNova-A-Light.woff) format("woff"), 
         url(ProximaNova-A-Light.ttf) format("truetype");
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova-A-Regular.eot);
    src: url(ProximaNova-A-Regular.eot?#iefix) format("embedded-opentype"), 
         url(ProximaNova-A-Regular.woff2) format("woff2"), 
         url(ProximaNova-A-Regular.woff) format("woff"), 
         url(ProximaNova-A-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova-A-SemiBold.eot);
    src: url(ProximaNova-A-SemiBold.eot?#iefix) format("embedded-opentype"), 
         url(ProximaNova-A-SemiBold.woff2) format("woff2"), 
         url(ProximaNova-A-SemiBold.woff) format("woff"), 
         url(ProximaNova-A-SemiBold.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova-A-Bold.eot);
    src: url(ProximaNova-A-Bold.eot?#iefix) format("embedded-opentype"), 
         url(ProximaNova-A-Bold.woff2) format("woff2"), 
         url(ProximaNova-A-Bold.woff) format("woff"), 
         url(ProximaNova-A-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(ProximaNova-A-Black.eot);
    src: url(ProximaNova-A-Black.eot?#iefix) format("embedded-opentype"), 
         url(ProximaNova-A-Black.woff2) format("woff2"), 
         url(ProximaNova-A-Black.woff) format("woff"), 
         url(ProximaNova-A-Black.ttf) format("truetype");
    font-weight: 900;
    font-style: normal;
}